<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Photo Gallery
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Photo Gallery</ion-title>
    </ion-toolbar>
  </ion-header>
   <app-explore-container name="Tab 2 page"></app-explore-container>
</ion-content>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size="4"
      *ngFor="let photo of photoService.photos; index as position">
    <ion-img height="30%" width=30% src="{{ photo.base64 ? photo.base64 : photo.webviewPath }}" (click)="showActionSheet(photo, position)">
    </ion-img>
  </ion-col>
    </ion-row>
  </ion-grid>

  <!-- ion-fab markup  -->
</ion-content>

<ion-content>
  <ion-fab vertical="bottom" horizontal="center" slot="fixed">
  
      <ion-fab-button (click)="photoService.addNewToGallery()">
        <ion-icon name="camera"></ion-icon>
      </ion-fab-button>
    </ion-fab>
  </ion-content>